Input Methods

By default, an 'abc' input method icon appears at the bottom left of the screen.

Tap the triangle to the right of the input method icon to pop up a list of input methods, e.g. Handwriting, Pickboard, Keyboard and Unicode. Tap the input method you prefer. The icon will change to reflect your choice.

Tapping the input method icon alternately pops-up the input area and hides the input area.